<?php

namespace Tricks\MediaLibraryOverrides;

use Illuminate\Support\ServiceProvider;

class MediaLibraryOverridesServiceProvider extends ServiceProvider
{
    public function register(): void
    {
    }

    public function boot(): void
    {
    }
}
